export enum SplynxEvents {
  //addNewServiceForClient = "addNewServiceForClient",
  //addNewClient = "addNewClient",
  addPayment = "addPayment",
  getPayments = "getPayments",
  getPaymentMethods = "getPaymentMethods",
  //getInvoicePdf = "getInvoicePdf",
  getServices = "getServices",
  //getServicesByAttribute = "getServicesByAttribute",
  //getServiceSurcharges = "getServiceSurcharges",
  getInvoices = "getInvoices",
  //getClient = "getClient",
  getClients = "getClients",
  //setClient = "setClient",
  //addPayment = "addPayment",
  //getClientBankAccount = "getClientBankAccount",
  //addClientBankAccount = "addClientBankAccount",
  //addNewInvoice = "addNewInvoice",
  //sendInvoice = "sendInvoice",
  //getServicesByType = "getServicesByType",
  //validateServiceForClient = "validateServiceForClient",
  //getServicePlans = "getServicePlans",
  //getServicePlanSurcharges = "getServicePlanSurcharges",

  eventsGetServer = 'get-server-events-',
  eventsServer = 'server-events-'
}